Product comparison · 2 network switches

D-Link DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE) vs Zyxel ES-1552 ExtraSmart Switch

Add a product
  • 18specifications compared
  • 9differ
  • 9identical
  • 31known for one product only

Key differences

  • SFP/SFP+ slots quantity
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):4
    • ES-1552 ExtraSmart Switch:2
  • Switching capacity
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):68 Gbit/s
    • ES-1552 ExtraSmart Switch:17.6 Gbit/s
  • Power consumption (typical)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):555.5 W
    • ES-1552 ExtraSmart Switch:20.5 W
  • Power over Ethernet (PoE)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):Yes
    • ES-1552 ExtraSmart Switch:No
  • Dimensions (WxDxH)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):440 x 310 x 44 mm
    • ES-1552 ExtraSmart Switch:441 x 195 x 44.5 mm
  • Operating temperature (T-T)
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):0 - 40 °C
    • ES-1552 ExtraSmart Switch:0 - 45 °C
  • Weight
    • DGS-3100-24P network switch Managed L2 Power over Ethernet (PoE):5.58 kg
    • ES-1552 ExtraSmart Switch:2.7 kg

Side by side

Differences highlightedShow differences only (off)
Comparison of DGS-3100-24P, ES-1552 ExtraSmart Switch
49 specifications
Management featuresidentical
Switch typeManagedManaged
Switch layerKnown for oneL2Unknown — not stated by the source
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
MIB supportKnown for oneMIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)Unknown — not stated by the source
Ports & interfaces1 differ
Gigabit Ethernet (copper) ports quantityKnown for one24Unknown — not stated by the source
SFP module slots quantityKnown for one4Unknown — not stated by the source
SFP/SFP+ slots quantityDiffers42
Console portKnown for oneRS-232Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports quantityKnown for oneUnknown — not stated by the source48
Combo SFP ports quantityKnown for oneUnknown — not stated by the source2
Networkidentical
Port mirroringYesYes
Full duplexKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
IP routingKnown for oneUnknown — not stated by the sourceYes
Broadcast storm controlKnown for oneUnknown — not stated by the sourceYes
Link aggregationKnown for oneUnknown — not stated by the sourceYes
Data transmission1 differ
MAC address table8000 entries8000 entries
Switching capacityDiffers68 Gbit/s17.6 Gbit/s
Maximum data transfer rate1 Gbit/s1 Gbit/s
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Supported data transfer ratesKnown for oneUnknown — not stated by the source64kbps, 256 kbps, 1Mbps, 10Mbps, 64Mbps, 100Mbps, 1Gbps
Securityidentical
DHCP featuresKnown for oneDHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Protocols1 differ
Management protocolsDiffersWeb-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3,SNMP Traps, System Log, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic MonitoringSNMP v1, v2
Designidentical
StackableKnown for oneYesUnknown — not stated by the source
SafetyKnown for onecUL, CBUnknown — not stated by the source
Performanceidentical
Mean time between failures (MTBF)Known for one117.136 hUnknown — not stated by the source
Power1 differ
Redundant power supply (RPS) supportKnown for oneYesUnknown — not stated by the source
Power consumption (typical)Differs555.5 W20.5 W
Power sourceKnown for oneUnknown — not stated by the sourceAC:100-240VAC, 50/60Hz
Power over Ethernet (PoE)1 differ
Power over Ethernet (PoE)DiffersYesNo
Other features2 differ
Dimensions (WxDxH)Differs440 x 310 x 44 mm441 x 195 x 44.5 mm
Connectivity technologyWiredWired
Authentication methodKnown for one802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)Unknown — not stated by the source
Packet transfer speedDiffers50.60 Mpps1488000pps/1000Base-T/1000Base-X, 148800pps/100Base-TX
Power requirementsKnown for one100 - 240 VAC, 50 - 60 HzUnknown — not stated by the source
Electromagnetic emissionsKnown for oneFCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class AUnknown — not stated by the source
I/O portsKnown for oneUnknown — not stated by the source2 x 1000Base-T
Operational conditions1 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 45 °C
Storage temperature (T-T)-10 - 70 °C-10 - 70 °C
Operating relative humidity (H-H)10 - 90%10 - 90%
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Heat dissipationKnown for one1895.48 BTU/hUnknown — not stated by the source
Weight & dimensions1 differ
WeightDiffers5.58 kg2.7 kg
Certificatesidentical
CertificationKnown for oneUnknown — not stated by the sourceUL 60950-1 CSA 60950-1 EN 60950-1 IEC 60950-1

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons